package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 9:07
 * @ describing
 */
@Getter
public enum UserLevel {
    LEVEL1("level1","等级1"),
    LEVEL2("level2","等级2"),
    LEVEL3("level3","等级3"),
    LEVEL4("level4","等级4"),
    LEVEL5("level5","等级5"),
    LEVEL6("level6","等级6"),
    LEVEL7("level7","等级7"),
    ;

    private String value;

    private String desc;

    UserLevel(String value, String desc){
        this.value = value;
        this.desc = desc;
    }
}
